$(document).ready(
    function() {
        var ov = new OverlayController( 
            [ 
                new OverlayChapter(
                    [new OverlaySlide({fadeIn:true,fadeInDuration: 1500, element: $('#slide1'),text: 'Wir sind täglich von Bakterien und Viren umgeben. Manche davon sind <strong>Krankheitserreger</strong>. Trotzdem werden wir nur selten krank. Unser Körper verfügt über <strong>angeborene Abwehrmechanismen</strong>. Gesunde Haut stellt für Bakterien und Viren eine <strong>unüberwindbare Barriere</strong> dar. <br/><br/><br/>Der <strong>Säureschutzmantel</strong> unserer Haut hemmt dabei zusätzlich die Vermehrung von Bakterien.<br/> In den feinen Blutgefäßen der Haut, den <strong>Kapillaren</strong>, zirkulieren neben den roten Blutzellen auch <strong>Fresszellen</strong> im Blutstrom. Sollte es Krankheitserregern dennoch gelingen in den Körper einzudringen, sind sie so schnell am Ort des Geschehens.'})],
                    {title:'Gesunde Haut'}
                ),
                new OverlayChapter(
                    [new OverlaySlide({fadeIn:true,fadeInDuration: 1500, element: $('#slide2'),text: 'Dringt z. B. beim Basteln mit Holz ein Splitter in die Haut ein, gelangen Bakterien auf dem Splitter in den Körper. Im Körper finden sie Nährstoffe und vermehren sich rasch. Schon nach einem Tag ist die Stelle leicht geschwollen und gerötet. Sie ist warm und schmerzt. Das sind die vier Anzeichen (Symptome) einer <strong>Entzündung</strong>. <br/><br/>Der Körper wehrt sich gegen die eingedrungenen Bakterien. Eine Entzündungsreaktion findet nur lokal statt. Sie ist angeboren und läuft immer gleich ab. Man spricht daher auch von <strong>angeborener Immunantwort</strong>.'})],
                    {title:'Verletzung'}
                ),
                new OverlayChapter(
                    [new OverlaySlide({fadeIn:true,fadeInDuration: 1500, element: $('#slide3'),text: 'Manche Stoffwechselprodukte der Bakterien schädigen Körperzellen und spezielle Zellen des Immunsystems, die sich im Gewebe befinden. Die geschädigten Zellen geben verschiedene <strong>Signalstoffe</strong> ab, die eine Reihe von unterschiedlichen Wirkungen nach sich ziehen. <br/><br/><br/>Lebewesen, Organe und Zellen <strong>kommunizieren</strong> über Signalstoffe und tauschen so <strong>Informationen</strong> aus. <strong>Information und Kommunikation</strong> ist ein allgemeines <strong>Prinzip</strong> in der Biologie.'})],
                    {title:'Signalstoffe'}
                ),
                new OverlayChapter(
                    [new OverlaySlide({fadeIn:true,fadeInDuration: 1500, element: $('#slide4'),text: 'Die durch die Verletzung geschädigten Zellen geben verschiedene <strong>Signalstoffe</strong> ab, die unterschiedliche <strong>Wirkungen</strong> hervorrufen:<br/>- Der Blutfluss in benachbarten Kapillaren wird erhöht. <br/>- Die Blutgefäßwände werden durchlässiger, es entstehen Lücken &nbsp;&nbsp;zwischen den Zellen.<br/>- Fresszellen werden durch Signalstoffe aktiviert und angelockt.<br/>- Blutflüssigkeit und Fresszellen treten aus den Kapillaren aus.<br/>- Nervenendigungen von Schmerznerven werden aktiviert. <br/><br/>Die Fresszellen sind <strong>amöboid</strong> beweglich und steuern auf den Ort der Infektion zu. Dort <strong>verleiben</strong> sie sich die Bakterien ein und <strong>verdauen</strong> sie in ihrem Zellinnern.'})],
                    {title:'Fresszellen'}
                ),
                new OverlayChapter(
                    [new OverlaySlide({fadeIn:true,fadeInDuration: 1500, element: $('#slide5'),text: 'Beim Verdauen der Bakterien gehen viele Fresszellen zugrunde. Es entsteht <strong>Eiter</strong>, der vor allem aus abgestorbenen Fresszellen aber auch den Resten der Bakterien besteht. <br/><br/><br/><br/>Der Eiter wird von weiteren Fresszellen allmählich abgebaut. Wenn alle Bakterien beseitigt sind, klingt die Entzündungsreaktion ab.'})],
                    {title:'Eiterbildung'}
	            ),
                new OverlayChapter(
                    [new OverlaySlide({fadeIn:true,fadeInDuration: 1500, element: $('#slide6'),text: 'Nach der Aktivierung der Fresszellen durch Signalstoffe wandern sie zur Entzündungstelle hin. Die angelockten Fresszellen müssen dann aber die Bakterien als körperfremde Eindringlinge erkennen können. Für diese <strong>Fremderkennung</strong> weisen die Fresszellen auf ihrer Oberfläche eine Art Antenne auf, die <strong>Rezeptoren</strong>. <br/><br/>Diese Rezeptoren passen wie ein Schlüssel in eine entsprechende Oberflächenstruktur des Bakteriums. Man spricht daher vom <strong>Schlüssel-Schloss-Prinzip</strong>. Unsere eigenen Körperzellen weisen andere Oberflächenstrukturen als die Bakterien auf. Deshalb reagieren Immunzellen auf Bakterienzellen, aber nicht auf körpereigene Zellen.'})],
                    {title:'Fremderkennung'}
	            )
                
            ],
            {
                tabContainer: $('#tab-container'),  // html element where the tabs go
                textContainer: $('#text .textColumn'), // where the texts go
                buttonJumpToFirstSlide: $('#beginning'),
                buttonJumpToLastSlide: $('#end'),
                buttonButtonNextSlide: $('#next'),
                buttonPrevSlide: $('#prev'),
                buttonToggleAnnotation: $('#textinfo'),
                slidenumber: $('#slidenumber'),
                activeTabClass:'chapter-active',
                tabClass:'ov-chapter special-border'
            });

        
    });
